#!/bin/bash
pid=`ps aux|grep adsmanager-timer-3.3.0.jar|grep -v grep |awk '{print $2}'`
if [ -n "${pid}" ]; then
  kill ${pid}
  echo `ps aux|grep adsmanager-timer-3.3.0.jar|grep -v grep`
else
  echo "WARNING: adsmanager-timer-3.3.0.jar does not started!"
fi